package com.fzm.mall.server.front.enums;

public enum MessageSuffixEnum {

    //购买普通商品
    BUY_GOODS_SUFFIX("_BUY_GOODS_SUFFIX_MESSAGE"),
    //购买转让商品
    BUY_TRANGOODS_SUFFIX("_BUY_TRANGOODS_SUFFIX_MESSAGE"),
    //设置支付密码
    SET_PAY_PASSWORD("_SET_PAY_PASSWORD_MESSAGE");



    private String value;

    MessageSuffixEnum(String value) {
        this.value = value;
    }

    public String value() {
        return this.value;
    }
}
